
dl.book dt.chapter, dl.book dt.preface,
dl.book dt.appendix, dl.book dt.bibliography
{
  margin-top: 5px;
}

dl.book dt.chapter a, dl.book dt.preface a, 
dl.book dt.appendix a, dl.book dt.bibliography a
{
  color: #884400;
  font-family: sans-serif;
  font-size: 11pt;
  text-decoration: underline; 
}

dt.sect1, dl.article dt.appendix, dl.article dt.bibliography
{
  margin-top: 2px;
}

dt.sect1 a, dl.article dt.appendix a, dl.article dt.bibliography a
{
  color: #006644;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: bold;  
}

dt.sect2 a, dt.sect3 a, dt.sect4 a, dt.sect5 a,
dl.sect1 dt.bibliography a, dl.sect2 dt.bibliography a,
dl.sect3 dt.bibliography a, dl.sect4 dt.bibliography a
{
  color: #004466;
  font-family: sans-serif;
  font-size: 10pt;
  font-weight: normal;
}

dt.simplesect-1
{
  color: #004466;
  background-color: #eeeeee;
}

dt.simplesect-2
{
  color: #004466;
  background-color: #f8f8f8;
}
